/*banner*/
.bannerimg,.bannerimg img{ display:block; width:100%;}
.page9a2d00a9ba744255bb491398ad8ee52d .bannerimg{ height:230px; overflow:hidden;}
.page9a2d00a9ba744255bb491398ad8ee52d .bannerimg img{ height:100%;    object-fit: cover;}

/*内容*/
.conc{ padding:22px 0 100px; }

/*详情页*/
.detailC{}
	.titlexq{font-size: 24px; color:#333; line-height:150%; padding-bottom:15px; text-align:center;}
	.deteC{ text-align:center; padding-bottom:40px; }
	.deteC span{ font-size:12px; color:#999; display:inline-block; }
		.dateD{ background:url(/ztcsghy/template/page/twoPage/icon_rl.png) no-repeat left center; background-size:auto 12px; padding-left:18px; }
	.zoom{}
	.zoom p,.zoom div{ font-size:18px; line-height:200%; color:#666; padding-bottom:10px; }
	.zoom p *,.zoom div *{ font-size:inherit; color:inherit; }
	.zoom img{max-width:100%; }
	.zoom table{ border-collapse:collapse; }
	.zoom table td,.zoom table th{ border:1px solid #666;font-size:18px; color:#666;line-height:150%; padding:10px 0; }
	.morewz{ padding-top:50px; }
	.morewz p{ padding:5px 0; }
	.morewz a{ font-size:14px;color: #4a90e2; display: block; line-height:150%;}

/*院士大师*/
.ysdslist{display: flex; justify-content: space-between; align-items: flex-start;}
.ysdslist li{ width:32%;}
.ysdslist li a{ display:block; padding-bottom:25px;}
.ysdslist li span,.ysdslist li img{ display:block;}
	.ysdsimg{ height:536px; overflow:hidden;}
	.ysdsimg img{ width:100%; height:100%;object-fit: cover;}
	.ysdstitle{font-size: 18px; text-align:center; color:#000; line-height:32px; margin-top:16px;}
	.ysdssub{font-size: 14px;color: #666; line-height:22px; padding:8px 15px 0;}
.ysdslist li a:hover{ background:#f7f7f7;}
/*业务板块*/
.ywbkC .locationC{ display:none;}
.ywbkC .ywbkCon{background:#f5f7f9;}
.ywtitle{ text-align:center;    font-weight: 400; padding-top:40px;}
.ywtitle span{ font-size:22px;display:block; color:#333; line-height:140%;}
.ywtitle p{ font-size:32px;color:#333; line-height:160%;}
.ywbkList{ padding-top:60px!important;}
.ywbkList li{ border:1px solid #ececec;}
.ywbkList li span,.ywbkList li em,.ywbkList li a,.ywbkList li img{ display:block; }
.ywbktitle1,.ywbktitle3{padding:0 20px;}
.ywbkimg a{ height:186px; overflow:hidden;}
.ywbkimg img{ width:100%; height:100%;object-fit: cover;transition:all .5s ease-in;}
.ywbktitle1{margin:16px 0 10px;}
.ywbktitle1 a{ font-size:14px; color:#4a90e2; line-height:140%;}
.ywbktitle3 a{ font-size:16px; color: #333; line-height:140%; min-height:45px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.ywbktitle3 a:hover{color:#4a90e2;}
.ywbkdate{ font-size:12px; margin:10px 20px 20px; font-style:normal;color: #666; line-height:150%; background:url(/ztcsghy/template/page/twoPage/icon_sj.png) no-repeat center left; padding-left:15px; background-size:auto 12px;}
.ywbkList li:hover .ywbkimg img{transform: scale(1.1);}
.ywbkList li:hover .ywbktitle3 a{color:#4a90e2;}
.yw_pagination{position:absolute;right:0;top:33px;width:100%;text-align:right;}
.yw_pagination span{ width:8px; height:8px; background:#3986c4; margin-top:2px; marign-left:8px; display:inline-block;}
.yw_pagination span.on{ width:12px; height:12px; margin-top:0;opacity: 1;}
.ywbkmore{ padding:60px 40px; text-align:center;}
.ywbkmore a{ display:inline-block;background-color: #3986c4;color: #ffffff; line-height:38px; padding:0 30px;font-size: 14px;}
/*业务板块-内容2*/
.ywbk2TabTitle{ padding:35px 0 15px; }
.ywbk2TabTitle li{ float: left; margin-right:10px; }
.ywbk2TabTitle li span{ display:block;padding:0 15px;border-radius: 2px;font-size: 14px;border: 1px solid #3986c4;color: #3986c4; line-height:26px;    cursor: pointer; }
.ywbk2TabTitle li.on span,.ywbk2TabTitle li:hover span{ background:#3986c4; color:#fff;}

.ywbk2TabCon{border-top: 1px solid #ececec; display: none;}
.ywbk2TabCon li{ border:1px solid #ececec; border-top:none; width: 50%;float: left; }
.ywbk2TabCon li:nth-child(2n){ border-left:none; }
.ywbk2TabCon li a{ display:block; padding:15px;width: 100%; }
.ywbk2TabCon li a span{ display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size: 20px; line-height:140%;    margin-bottom: 10px;color:#333; }
.ywbk2TabCon li a:hover span{ color:#3986c4; }
.ywbk2TabCon li a em{display: inline-block; padding:0 15px;border-radius: 2px;font-size: 12px;border: 1px solid #3986c4;color: #3986c4; line-height:24px; margin-right:12px;vertical-align:top;}
.ywbk2TabCon li a i{font-size: 14px;font-style: normal;color: #666;line-height:26px;background: url(/ztcsghy/template/page/twoPage/icon_sj.png) no-repeat center left; padding-left: 15px; background-size: auto 12px; vertical-align:top; }

/*业务板块二级页面-项目业绩*/
.ywbklist2{}
.ywbklist2 li{border-bottom: 1px dashed #ececec; padding:15px;display: flex; justify-content: space-between; align-items: center;}
.ywbklist2 li:hover{ background:#fafafa; }
	.ywbk2img{ width: 390px;  overflow: hidden; float: left;    border-radius: 4px;}
	.ywbk2img a,.ywbk2img a img{ display:block;width: 100%;border-radius: 4px; }
	.ywbk2img a img{transition:all .5s ease-in;}
.ywbklist2 li:hover .ywbk2img a img{transform: scale(1.1);}
	.ywbk2title{ width: 665px; margin-left:20px;float: left; padding-right:20px;}
	.ywbk2title a:first-child{ font-size:20px; display:block; margin-bottom:30px; line-height:150%; color:#333; }
.ywbklist2 li:hover .ywbk2title a:first-child{ color:#3986c4;}
	.ywbk2title a:last-child{color: #fff;background: #3986c4;border-radius: 14px;line-height: 28px;padding: 0 25px; display: inline-block;}
	.ywbk2title p{font-size: 12px;color: #666;padding-bottom: 10px; line-height:20px;}
.ztchlist1 .ywbk2title a:first-child{ margin-bottom:20px;}
	.ywbk2date{ width: 70px;float: right; }
	.ywbk2date em,.ywbk2date i{ display:block; text-align:center; font-style:normal;color: #3986c4; line-height:150%; }
	.ywbk2date em{ font-size:28px; font-weight:bold; }
	.ywbk2date i{ font-size:14px; }

	.noimg .ywbk2img{ display:none; }
	.noimg .ywbk2title{ width: 1060px;margin-left:0 }

/*品牌推广*/
.pptgList2{}
.pptgList2 li{ padding-top:15px;transition: all .3s ease-in; width:20%;  float:left;}
.pptgList2 li a{ display:block; background:#f7f7f7; width: 92%; margin:0 auto; }
.pptgList2 li a em{ display:block;width: 100%;height:393px; overflow:hidden; }
.pptgList2 li a em img{ width: 100%; height:100%; object-fit:cover; display:block;transition: all .3s ease-in; }
.pptgList2 li a span{display:block; padding:0 15px;font-size: 16px; text-align: center;color: #333333; line-height:30px; height:90px; }
.pptgList2 li:hover{ padding:8px 0 7px; }
.pptgList2 li:hover a{ background:#fff;box-shadow: 0px 0px 7px 2px rgba(0,0,0,.16); }
.pptgList2 li:hover em img{transform:scale(1.15);}